.my-indicator {
  display: none;
}

.htmx-request .my-indicator {
  display: inline;
}

.htmx-request.my-indicator {
  display: inline;
}

table {
  margin: 5px;
  margin-bottom: 50px;
  border-collapse: collapse;
  border: 1px solid #000000;
}
table.no-border {
  border: 0px;
}
table.no-border td {
  vertical-align: top;
}
table.formula {
  border: 0px;
}
td {
  border-width: 0px;
  border-style: solid;
  border-color: #000000;
  border-collapse: collapse;
  padding: 5px;
}
td.unspecified {
  border-width: 1px;
}
td.ltrb {
  border-width: 1px;
}
td.lrb {
  border-width: 0 1px 1px 1px;
}
td.ltb {
  border-width: 1px 0 1px 1px;
}
td.ltr {
  border-width: 1px 1px 0 1px;
}
td.trb {
  border-width: 1px 1px 1px 0;
}
td.lt {
  border-width: 1px 0 0 1px;
}
td.lr {
  border-width: 0 1px 0 1px;
}
td.lb {
  border-width: 0 0 1px 1px;
}
td.tr {
  border-width: 1px 1px 0 0;
}
td.tb {
  border-width: 1px 0 1px 0;
}
td.rb {
  border-width: 0 1px 1px 0;
}
td.l {
  border-width: 0 0 0 1px;
}
td.t {
  border-width: 1px 0 0 0;
}
td.r {
  border-width: 0 1px 0 0;
}
td.b {
  border-width: 0 0 1px 0;
}
